<!-- Bottom points-->
<div class="sidebar-footer">
    <!-- item #1 : BACKUP DATABASE -->
    <a id="" href="{{ path_for('api.v1.get.swagger-ui') }}" target="_blank" type="button" class="link" data-toggle="tooltip" title="Api docs">
        <i data-feather="codepen" class="feather-icon"></i>
    </a>
    <!-- item #2 : BACKUP DATABASE -->
    <a id="backupDB" href="{{ path_for('back.backup.database') }}" type="button" class="link" data-toggle="tooltip" title="Take a snapshot of your database">
        <i data-feather="database" class="feather-icon"></i>
    </a>
    <!-- item #3 : LOCK SYSTEM -->
    <a id="" href="{{ path_for('back.lock-system') }}" class="link" data-toggle="tooltip" title="Lock system">
        <i data-feather="lock" class="feather-icon"></i>
    </a>
    <!-- item #4 : LOGOUT -->
    <a id="" href="{{ path_for('back.signout') }}" class="link" data-toggle="tooltip" title="Logout">
        <i data-feather="log-out" class="feather-icon"></i>
    </a>
</div>